Support » Plugin: Classic Editor » New WP version

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi, adolfogibson, I’m another Classic Editor.

    The plugin should work with the newest WP version, although keep in mind about plugin/theme incompatibilities.

    Thread Starter adolfogibson

    (@adolfogibson)

    Hi @plantprogrammer ,

    Thank you very much for the reply. Then will update it now. Will keep that in mind, thanks.

    Hi, again.

    If you do experience issues, you can always revert back your WordPress update using a plugin like Core Rollback.

    In that case, make sure to backup your site and plugin(s) to make sure things will be fine if you do experience issues when rolling back the WP version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.